/**** Styles ****/

BODY, INPUT, SELECT, TEXTAREA, BUTTON, TD, TH { color: #4d4d4d; }

H1, H2, H3, H4, H5, H6 { color: #ff7400; }

H2 { color: #333; }
H3 { color: #000; }
H4 { color: #626262; }
H5 { color: #626262; }

A { color: #185fa7; }
A:hover { color: #5d8fc1; }

.black { color: #000; }
.red { color: #f00; }
.green { color: #148a01; }

/**** Styles Screen ****/

HTML, BODY { background: #fff; }

/* Layout */

#box01 { background: #ff7400; }
#box02 { background: #fff; border-bottom-color: #dedede; }
#box03 { background: #fbfbfb; }
#box04 { border-top-color: #dedede; }
#box04 DIV.wrapper { background: url(bg02.png) repeat-y; }
#box05 { border-top-color: #dedede; color: #2f2f2f; }
#box05 P { color: #2f2f2f; }
#box05 #sisse { color: #888; }
#sisse A { color: #888; }
#sisse A:hover { color: #000; }

/* Share site */

#share-site { background: #fff; }

/* Menus */

#menu01 LI { background: url(bg01.gif) no-repeat 100% 50%; }
#menu01 A { color: #f1f1f1; }
#menu01 A:hover,
#menu01 A.active { color: #fff; }

#menu02 A { color: #999; }
#menu02 A:hover,
#menu02 A.active { color: #ff7400; background-color: #fbfbfb !important; }
#menu02 LI.type01 A { background: url(ico_home.png) no-repeat 50% 15px; }
#menu02 LI.type02 A { background: url(ico_login.png) no-repeat 50% 15px; }
#menu02 LI.type03 A { background: url(ico_account.png) no-repeat 50% 18px; }
#menu02 LI.type04 A { background: url(ico_cart.png) no-repeat 50% 16px; }
#menu02 LI.type05 A { background: url(ico_order.png) no-repeat 50% 18px; }

#menu03 LI A { background: url(ln01.gif) no-repeat 0 7px; color: #000; }
#menu03 LI A:hover,
#menu03 LI A.active { color: #ff7400; }
#menu03 UL A { background: url(ln02.gif) no-repeat 12px 8px; color: #000; }
#menu03 UL UL A { background: url(ln02.gif) no-repeat 22px 8px; }
#menu03 UL UL UL A { background: url(ln02.gif) no-repeat 32px 8px; }
#menu03 UL UL UL UL A { background: url(ln02.gif) no-repeat 42px 8px; }

#menu04 LI A { color: #000; }
#menu04 LI A:hover { color: #5d8fc1; }
#menu04 LI A.active { color: #ff7400; }

/* Search */

#search-form P.btn INPUT { background: url(ico_search.png); }
#search-form P.btn INPUT:hover { background-position: 0 -37px; }
#search-form P.lnk A { color: #000; }
#search-form P.lnk A:hover { color: #000; }

#filter_keyword { background: #fff; border-color: #dedede; color: #b3b3b3; }
#filter_keyword:focus { color: #5b5b5b; }
#search-form SELECT { background: #fff; border-color: #dedede; color: #000; }

/* Languages */

#language_form { background: #fbfbfb; }

/* Module Box */

.module-box { border-top-color: #dedede; }
.module-box P.heading { color: #ff7400; }

.module-box IFRAME { background: #fff; }

.module-box DIV.products P SPAN.img A { border-color: #dedede; }
.module-box DIV.products P SPAN.img A:hover { border-color: #c5c5c5; }
.module-box DIV.products P SPAN.txt SPAN.name A { color: #185fa7; }
.module-box DIV.products P SPAN.txt SPAN.name A:hover { color: #5d8fc1; }

.module-box DIV.manuf SELECT { background: #fff; border-color: #dedede; color: #000; }

.module-box DIV.contact UL LI.facebook A { background: url(socials/facebook.png) no-repeat 0 50%; }
.module-box DIV.contact UL LI.twitter A { background: url(socials/twitter.png) no-repeat 0 50%; }

/* Prices */

.price-old { color: #f00; }
.price-new { color: #148a01; }

/* Buttons */

A.btn_add_small { background: url(ico_add.gif) no-repeat; }

/* Shopping Cart */

.shopping-cart TABLE TH { background: #fff; color: #000; }
.shopping-cart TABLE TD { background: #fff; color: #000; }
.shopping-cart SPAN.cart-remove A { background: url(bg06.png) -20px -78px no-repeat; }
.shopping-cart SPAN.cart-remove A:hover { background-position: -70px -78px; }
.shopping-cart TD SPAN { color: #9f9f9f; }

/* Content */

.content TABLE TH { border-color: #fff; background: #919191; color: #fff; }
.content TABLE TD { 
	border-color: #fff; 
	/*background: #f6f6f6; */
	color: #000; 
}
.content TABLE TR.even TD { background: #fff; }
.content UL LI { background: url(dot01.gif) 0 8px no-repeat; }
.content UL UL LI { background: url(dot02.gif) 0 8px no-repeat; }
.content HR { background: #ddd; color: #ddd; }

/* Path */

#path { color: #8f8f8f; border-bottom-color: #f1f1f1; }
#path A { color: #8f8f8f; }
#path A:hover { color: #8f8f8f; }

/* Product list */

SPAN.model { color: #9f9f9f; }

/* Sort Items  */

DIV.sort { color: #000; background: #fbfbfb; }
DIV.sort SELECT { background: #fff; border-color: #dedede; color: #000; }

/* Paging */

UL.pages A { color: #474747; background: url(bg03.png) repeat-x; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8); }
UL.pages A:hover,
UL.pages A.active { color: #fff; background: #ff7400; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); }

/* Tabs */

UL.tabs { background: url(bg05.gif) 0 100% repeat-x; }
UL.tabs A { background: #e4e4e4; color: #000; border-color: #e4e4e4; text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.8); }
UL.tabs A:hover,
UL.tabs A.active { background: #fff; }
UL.tabs A.active { color: #ff7400; }

/* Tags */

P.tags { color: #000; }

/* Imagelist */

UL.imagelist A { background: #fff; border-color: #dedede; }
UL.imagelist A:hover { border-color: #c5c5c5; }

/* Comments */

UL.comments LI P SPAN.name { border-right-color: #f6f6f6; }
UL.comments LI P SPAN.date { color: #8f8f8f; }

/* Actions */

.actions SPAN.btn01 { background: url(bg06.png) no-repeat; }
.actions SPAN.btn01 SPAN { background: url(bg06.png) 100% 0 no-repeat; }
.actions SPAN.btn01:hover { background-position: 0 -34px; }
.actions SPAN.btn01:hover SPAN { background-position: 100% -34px; }

.actions SPAN.btn02 { background: url(bg06.png) 0 -176px no-repeat; }
.actions SPAN.btn02 SPAN { background: url(bg06.png) 100% -176px no-repeat; }
.actions SPAN.btn02:hover { background-position: 0 -210px; }
.actions SPAN.btn02:hover SPAN { background-position: 100% -210px; }

.actions SPAN.btn03 { background: url(bg06.png) 0 -108px no-repeat; }
.actions SPAN.btn03 SPAN { background: url(bg06.png) 100% -108px no-repeat; }
.actions SPAN.btn03:hover { background-position: 0 -142px; }
.actions SPAN.btn03:hover SPAN { background-position: 100% -142px; }

.actions SPAN.btn01 INPUT,
.actions SPAN.btn02 INPUT,
.actions SPAN.btn03 INPUT { background: transparent; color: #fff; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3); }

/* Messages */

.msg-error,
.msg-ok,
.msg-info { color: #fff; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2); }

.msg-error { background: #f00; }
.msg-ok { background: #47932c; }
.msg-info { background: #969696; }

.msg-error A,
.msg-ok A,
.msg-info A { color: #fff !important; }

/* Form */

TABLE.form TH { background: #f6f6f6; color: #000; }
TABLE.form TD { background: #f6f6f6; }
TABLE.form IMG,
TABLE.form INPUT,
TABLE.form SELECT { background: #fff; border-color: #dedede; color: #000; }
TABLE.form TH.subheading { color: #fff; background: #919191; }

TABLE.form INPUT.txt,
TABLE.form TEXTAREA { background: #fff; border-color: #dedede; color: #5b5b5b; }

TABLE.form INPUT.txt:focus,
TABLE.form TEXTAREA:focus { border-color: #adadad;  }

TABLE.form TR.even TH,
TABLE.form TR.even TD { background: #f1f1f1; }

TABLE INPUT.txt { background: #fff; border-color: #dedede; color: #5b5b5b; }  
TABLE INPUT.txt:focus { border-color: #adadad;  }

/* Order Table */

.content TABLE.order-table TH { border-color: #fff; background: #919191; color: #fff; }
.content TABLE.order-table TD { border-color: #fff; background: #f6f6f6; color: #000; }

.content TABLE.total TH,
.content TABLE.total TD { background: #fff; color: #000; }
















































